<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/c0e347e1-6a94-4822-a3bd-95f554d0a94d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Royaume de Juda 

<p>

<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">&nbsp;<span class="subb">Death-Result:18</span>&nbsp;Le</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">royaume</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">de</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">Juda</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">est</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">un</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">des</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">deux</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">royaumes</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">que</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">les</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">Hébreux</span>
<span class="LO p18 Death-Result " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">formèrent</span>après la 
<span class="LO p18 Death-TARGET LU" onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">mort</span><a id="p18"></a><span class="LO p18 Death-TARGET" onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)"> <sub>Death:18</sub> </span>
<span class="LO p18 Death-Protagonist " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">&nbsp;<span class="subb">Death-Protagonist:18</span>&nbsp;de</span>
<span class="LO p18 Death-Protagonist " onMouseOver="changeClass('p18', true)" onMouseOut="changeClass('p18', false)">Salomon</span>vers 931 av. J.-C.. 

<p>
Antiquité 

<p>
Royaume de Juda 

<p>

<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">&nbsp;<span class="subb">Death-Result:45</span>&nbsp;Le</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">royaume</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">de</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">Juda</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">est</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">un</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">des</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">deux</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">royaumes</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">que</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">les</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">Hébreux</span>
<span class="LO p45 Death-Result " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">formèrent</span>après la 
<span class="LO p45 Death-TARGET LU" onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">mort</span><a id="p45"></a><span class="LO p45 Death-TARGET" onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)"> <sub>Death:45</sub> </span>
<span class="LO p45 Death-Protagonist " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">&nbsp;<span class="subb">Death-Protagonist:45</span>&nbsp;de</span>
<span class="LO p45 Death-Protagonist " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">Salomon</span>vers 931 av. J.-C.. 

<p>
À la 
<span class="LO p55 Death-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">mort</span><a id="p55"></a><span class="LO p55 Death-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Death:55</sub> </span>
<span class="LO p55 Death-Protagonist " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Death-Protagonist:55</span>&nbsp;de</span>
<span class="LO p55 Death-Protagonist " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Salomon</span>, 
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Death-Result:55</span>&nbsp;les</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">douze</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">tribus</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">d'</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Israël</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">se</span>
<span class="LO p55 Death-Result " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">séparèrent</span>. 

<p>
Deux tribus, 
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">&nbsp;<span class="subb">Colonization-Colonists:77</span>&nbsp;tribu</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">de</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">Benjamin</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">et</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">tribu</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">de</span>
<span class="LO p77 Colonization-Colonists " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">Juda</span>
<span class="LO p77 Colonization-TARGET LU" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">installées</span><a id="p77"></a><span class="LO p77 Colonization-TARGET" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)"> <sub>Colonization:77</sub> </span>
<span class="LO p77 Colonization-Homeland " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">&nbsp;<span class="subb">Colonization-Homeland:77</span>&nbsp;dans</span>
<span class="LO p77 Colonization-Homeland " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">le</span>
<span class="LO p77 Colonization-Homeland " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">sud</span>formèrent le royaume de Juda. 

<p>

<span class="LO p92 Installing-Component " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">&nbsp;<span class="subb">Installing-Component:92</span>&nbsp;Le</span>
<span class="LO p92 Installing-Component " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">royaume</span>
<span class="LO p92 Installing-Component " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">de</span>
<span class="LO p92 Installing-Component " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">Juda</span>était 
<span class="LO p92 Installing-TARGET LU" onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">installé</span><a id="p92"></a><span class="LO p92 Installing-TARGET" onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)"> <sub>Installing:92</sub> </span>
<span class="LO p92 Installing-Fixed_location " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">&nbsp;<span class="subb">Installing-Fixed_location:92</span>&nbsp;dans</span>
<span class="LO p92 Installing-Fixed_location " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">un</span>
<span class="LO p92 Installing-Fixed_location " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">environnement</span>
<span class="LO p92 Installing-Fixed_location " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">difficile</span>(région montagneuse de climat très sec). 

<p>
Sa population était moins nombreuse que celle du royaume d' Israël formé 
<span class="LO p123 Colonization-Colonists " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Colonization-Colonists:123</span>&nbsp;par</span>
<span class="LO p123 Colonization-Colonists " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">les</span>
<span class="LO p123 Colonization-Colonists " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">dix</span>
<span class="LO p123 Colonization-Colonists " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">autres</span>
<span class="LO p123 Colonization-Colonists " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">tribus</span>
<span class="LO p123 Colonization-TARGET LU" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">installées</span><a id="p123"></a><span class="LO p123 Colonization-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Colonization:123</sub> </span>
<span class="LO p123 Colonization-Homeland " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Colonization-Homeland:123</span>&nbsp;dans</span>
<span class="LO p123 Colonization-Homeland " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">le</span>
<span class="LO p123 Colonization-Homeland " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">nord</span>. 

<p>
Mais le royaume de Juda avait pour capitale Jérusalem où se trouvait le Temple, le principal lieu du culte juif. 

<p>
De ce fait il affirme être le seul défenseur de la « vraie religion juive » contrairement au royaume d' Israël accusé d' être aux mains de rois hérétiques. 

<p>
Le royaume de Juda disparait au moment de la conquête et de la destruction de Jérusalem par le roi Nabuchodonosor de Babylone en 587 av. J.-C.. 

<p>
La population est en grande partie déportée à Babylone. 

<p>
Rois du royaume de Juda : 

<p>
Roboam, Ablam, Asa, Josaphat, Joram, Ochozias, Athalie, Joas, Azariah, Achaz, Ezéchias, Manassé, Amon, Josias, Joachim, Sédécias. 

</body>
